Comment 54 for bug 1574727

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package dkms - 2.2.0.3-1.1ubuntu5.14.04.6

---------------
dkms (2.2.0.3-1.1ubuntu5.14.04.6) trusty; urgency=medium

  * debian/patches/shim_secureboot_support.patch: use update-secureboot-policy,
    which has the benefit of being handled via triggers, to allow users to
    toggle validation in shim. (LP: #1574727)

 -- Mathieu Trudel-Lapierre <email address hidden> Fri, 20 May 2016 14:46:26 -0400